


@media only screen and (max-width : 1025px) {
#nav li a:hover, #nav li.current-menu-item a { background-position:center center; }	
#nav li { margin:7px 25px 0 0; }
}


@media only screen and (max-width : 960px) {
	
#header, #content, #footer	{ width:720px;}
#header ul{width: 250px;}
.logo {  width: 60%;}
.logo img {  margin: 14px 0 0;  width: 93%;}
#banner-container {  padding: 37px 0 0 30px;  width: 655px;}
#banner-container #banner-speech { background-size: 205px auto;  height: 198px; padding: 23px 0 0 43px; width: 165px;}
#banner {  height: 210px;  width: 447px;}
#banner img {  width: 100% !important; height:auto !important; margin:0 !important;}
div#wrapper {  background-size: 1655px auto;}
#nav{padding: 23px 0 0 60px;  height: 29px;}
#nav li a:hover, #nav li.current-menu-item a { background-position:center 12px; }	
#nav li{margin: 7px 35px 0 0;}
#banner-speech h2 {  font-size: 15px;  padding: 5px 4px 12px;}
#banner-speech h3{padding: 5px 0 16px;}
#banner-container {  height: 275px;}
#secondary { width: 150px !important;  padding: 19px 23px 20px 20px !important;}
h1{ line-height: normal;}
#primary {padding: 35px 20px 80px 24px;  width: 405px;}
#footer{padding: 15px 0 0;}
#nav li a{font-size: 12px;}
#secondary h2 {  font-size: 27px;}

#nav li a{padding: 0 0 21px;}	
#nav li ul{margin: 5px 0 5px -14px;}
#primary iframe {  width: 100%; height: 250px;}
.wpcf7-form{ width: 158px;}
#secondary input{width: 152px;}
	
}




@media only screen and (max-width : 730px) {

body{ left:0; position:relative; background:none #2C0C01;}	
.cbp-spmenu {
	background: #5E3C30;
	position: fixed;
}
body {   overflow-x: hidden;}
.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu ul a:hover {
	background: #fff;
	color:#3A0547;
}

.cbp-spmenu ul a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
	border-bottom: 1px solid #fff;
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.navigation li { width:100%;}
.navigation li a { text-align:left; }

.menu_click{ display:block; clear:both;}	


#banner-container #banner-speech{background: none #DBDBDB;}
#header, #content, #footer,#banner-container { width: 580px; padding:0 10px;}
#banner-container {  background: none repeat scroll 0 0 #2c0c01;  height: 275px; padding: 26px 0 0;}
#wrapper{ background:none;}
.brown_img{ display:none;}
#header ul {  padding: 0;  width: 36%;}	
#header{ padding-top:10px; padding-bottom:10px;}
#banner-container #banner-speech {  height: 171px;  padding: 14px 6px 0 22px;  width: 156px;}
#banner {  height: 210px;  width: 396px;}
#container {  background-color: #fff;}
button#showLeftPush { background-color: #5e3c30;  border: none;  color: #fff;  cursor: pointer;  float: left;  font-size: 15px;
    padding: 10px 0;  width: 100%;}
#secondary {  margin: 6px 0 0 !important;  padding: 15px 2% !important;  width: 96% !important;}
#secondary a{ display:block;}
#primary {  padding: 35px 0 80px;  width: 100%;}
#banner-speech h3 {  padding: 5px 0 10px;}
ul#banner-ul li a{height: 26px;}
#nav {  height: auto;  padding: 0;}
#nav li {  margin: 0;}
#nav li a {  padding: 12px 11px;}
#nav li a:hover, #nav li ul li a:hover{ color:#fff;}
#nav li a:hover{ background:none;}
#nav li ul{background:none; box-shadow: none;  display: block;  margin: 0;  padding: 0;  position: static;  width: 100%;}
#nav li ul li a{ color:#d7cdcb;}
#nav li ul li{ margin:0;}
#nav li ul li a {  color: #d7cdcb;  padding: 7px 20%;  width: 60%;}
.wpcf7-form {  width: 100%;}
.wpcf7-form li, form..wpcf7-form li#textarea, form.wpcf7-form li {  background: none #ecebe9; }
#secondary input {  padding: 5px 2%;  width: 96%;}
.wpcf7-form .button {  background: none ;}
#nav li a:hover, #nav li.current-menu-item a{ background: none; color:#fff;}
form.wpcf7-form li, form.wpcf7-form li#textarea{ background:#fff;}

	
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width : 730px) {

form.wpcf7-form li, .search-form input.search-field{ line-height:0px;}
	
	
	}

@media only screen and (max-width : 600px) {
	
#header, #content, #footer,#banner-container { width: 96%; padding:0 2%;}	
#banner {  background-color: #DBDBDB;  height: 210px;  width: 100%;}
#banner-container #banner-speech {  height: auto;  padding: 15px 2%;  width: 96%;}
#banner-container {  float: left;  height: auto; clear:both;}
.menu_click {  clear: both;  float: left;  margin: 17px 0; width:100%;}
#header ul {  padding: 0;  position: absolute;  text-align: left;  top: 111px;  width: 96%;}
#header {  padding-bottom: 100px !important;   text-align: center; background-color:#fff;}
.logo > img {  margin: 14px 0 0;  width: 400px;}
#header-container{margin: 0 0 15px;}
.logo{ float:none; width:auto;}
#footer > a:first-child {  bottom: 14px;  left: 0;  padding: 0;  position: absolute;  width: 100%;}
#footer{ text-align:center;}
#footer li{ float:none; display:inline;}
#footer .copy{ width:100%;}
#footer img{ float:none;}


	
}

@media only screen and (max-width : 500px) {

.logo > img {  width: 300px;}

}

@media only screen and (max-width : 400px) {

#footer a,#footer .copy {  font-size: 11px;}
#banner-speech{ margin:-31px 0 0; }
form.wpcf7-form li, .search-form input.search-field { list-style:none; }
#primary { padding:35px 0 24px; }
.logo { margin:14px; }

}

@media only screen and (max-width : 330px) {
	#banner-speech {
    margin: -55px 0 0;
}

#footer { padding-bottom:8px; }
}





















